#block-user-online,
#block-user-online li a,
#block-user-online li a:hover,
#block-system-user-menu,
#block-system-user-menu a,
#block-system-user-menu a:hover {
  color: #444;
  border-color: #444!important;
}

.region-footer-secondcolumn {
    border: 1px solid #444;
    margin-top:20px;
}
#footer .region .content a {
      color: #444;
      border-bottom: 1px dotted #444;
}
#footer .region .content a:hover {
      color: #444;
      border-bottom: 0px dotted #444;
}
#footer .region .content {
          color: #444;
      text-align: center;
}